uuid: 4f329484-c738-4fe9-bf23-854791c91e92
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.field_pagination
field_name: field_pagination
entity_type: block_content
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
